Skip to Content
inclamoDocs

Get Conversation Counts

GET
/api/v1/accounts/{account_id}/conversations/meta

Get open, unassigned and all Conversation counts

Authorization

headerAuthorizationBearer <token>

Authenticate with Authorization: Bearer <token> using a user API token from Profile Settings. Available in Chatwoot v4.19.0 and later.

Path Parameters

account_id*integer

The numeric ID of the account

Query Parameters

status?string

Filter by conversation status.

Default"open"
Value in"all""open""resolved""pending""snoozed"
q?string

Filters conversations with messages containing the search term

inbox_id?integer
team_id?integer
labels?array<string>

Response Body

Success

application/json
  1. response
meta?
Example Request
curl -X GET 'https://helpdesk.inclamo.com/api/v1/accounts/0/conversations/meta'
Example Response
{  "meta": {    "mine_count": 0,    "unassigned_count": 0,    "assigned_count": 0,    "all_count": 0  }}